.galleria-theme-schwedt .galleria-thumbnails .galleria-image {
background: #003296; }

.galleria-theme-schwedt .galleria-counter {
background: #003296; }

.galleria-theme-schwedt .galleria-fullscreen:before {
color: #38373b; }

.galleria-theme-schwedt .galleria-info-title {
color: #38373b; }

.galleria-theme-schwedt .galleria-info-description {
color: #38373b; }

.galleria-theme-schwedt .galleria-info-close {
background: #003296; }

.galleria-theme-schwedt .galleria-info-link {
background: #003296; }

.galleria-theme-schwedt .galleria-image-nav-left:before {
color: #003296; }

.galleria-theme-schwedt .galleria-image-nav-right:before {
color: #003296; }

.galleria-theme-schwedt .galleria-thumb-nav-left:before,
.galleria-theme-schwedt .galleria-thumb-nav-right:before {
color: #003296; }

.galleria-theme-schwedt.fullscreen .galleria-counter {
color: #38373b;}

body .galleria-lightbox-prev:before {
color: #003296; }

body .galleria-lightbox-next:before {
color: #003296; }

body {
color: #38373b; }

.sprunglink {
background: #003296; }

#rechts {
border-top-color: #003296;}

#service-links {
color: #5c5b60;
border-top-color: #5c5b60;}

#service-links li a:before {
color: #5c5b60; }

#oben #suche > .button, #oben #sprachauswahl > .button {
color: #38373b; }

#oben #suche > .button:before, #oben #sprachauswahl > .button:before {
color: #38373b; }

#unten {
background: #e5eaf4; }

#unten .ebene + .ebene {
border-top-color: #38373b; }

#unten a[class^="icon-"]:before, #unten a[class*=" icon-"]:before {
color: #38373b; }

#unten a[class^="icon-"]:hover:before, #unten a[class*=" icon-"]:hover:before {
color: #003296; }

#rechts .content_box {
border-bottom-color: #003296; }

.content_box.pagination {
border-top-color: #003296;}
.content_box.pagination.bottom{
	border-top: 0px;
	border-bottom: 0.3rem solid #003296;
}
.sitemap{
	background: #e5eaf4;
}
.sitemap>ul{
	border-top: 0.3rem solid #003296;
	border-bottom: 0.3rem solid #003296;
}
.highlight {
background: #003296; }

.heightset .highlight:after {
background: #003296; }

.highlight.green {
background-color: #319d25; }

.content_box_list .content_box:first-child {
border-top-color: #003296; }

.content_box_list .content_box:last-child {
border-bottom-color: #003296; }

.content_box_list .content_box:nth-child(2n) {
background: #e5eaf4; }

.content_box_list .content_box.kategorie {
background: #003296; }

h1 {
color: #003296; }

h2 {
color: #003296; }

b, strong {
color: #003296; }

a:hover, a:focus {
color: #003296; }

a:before {
color: #003296; }

ul li:before {
background: #003296; }

ul.linkliste.zeile li + li {
border-left-color: #38373b; }

ol li:before {
color: #003296; }

dl dt {
color: #003296; }

address dl dt:before {
color: #003296; }

table {
border-bottom-color: #003296; }

table tr:nth-child(2n+1) {
background: #e5eaf4; }

table th {
color: #003296; }

table thead tr {
background: #003296 !important; }	

table thead + tbody tr:nth-child(2n) {
background: #e5eaf4; }

table.transform {
border-top-color: #003296;}

table.transform h3.responsive_head {
color: #003296; }

table.transform tbody tr + tr {
border-top-color: #003296; }

hr {
border-top-color: #38373b; }

.ankermenulink {
background: #5c5b60; }

.ankermenulink:hover, .ankermenulink.aktiv {
background: #003296;}  

input, select, textarea, button {
color: #38373b; }

input[disabled], textarea[disabled] {
border-color: #ced0d2;
color: #5c5b60; }

input, textarea, select {
border-color: #5c5b60; }

input:focus, textarea:focus, select:focus {
border-color: #5c5b60; }

input.invalid, textarea.invalid, select.invalid {
border-color: #e03e00; }

select {
border-color: #003296;
background-color: #e5eaf4; }

select[disabled] {
background-color: #ecedee;
border-color: #ced0d2;
color: #5c5b60; }

select:focus {
background-color: #e5eaf4;
border-color: #003296; }

select[size]:not([size='1']) option:checked {
box-shadow: 0 0 10px 100px #99acd4 inset; }

select[size]:not([size='1']):focus option:checked {
box-shadow: 0 0 10px 100px #003296 inset; }

select option {
color: #38373b; }

select option + option {
border-top-color: #bfcbe4; }

select option:checked {
box-shadow: 0 0 10px 100px #003296 inset; }

input[type='checkbox']:checked + label:before,
input[type='checkbox']:not(:checked) + label:before,
input[type='radio']:checked + label:before,
input[type='radio']:not(:checked) + label:before {
background: #e5eaf4;
border-color: #003296; }

input[type='checkbox']:checked + label:before {
color: #003296; }

input[type='radio']:checked + label:before {
color: #003296; }

button, a.button, span.button, input[type='submit'] {
background-color: #003296; }

button:hover, button:focus, a.button:hover, a.button:focus, span.button:hover, span.button:focus, input[type='submit']:hover, input[type='submit']:focus {
background-color: #5c5b60; }

button.second, a.button.second, span.button.second, input[type='submit'].second {
background: #5c5b60; }

button.second:hover, button.second:focus, a.button.second:hover, a.button.second:focus, span.button.second:hover, span.button.second:focus, input[type='submit'].second:hover, input[type='submit'].second:focus {
background-color: #003296; }

.highlight button, .highlight a.button, .highlight span.button, .highlight input[type='submit'] {
color: #38373b; }

.highlight button:before, .highlight a.button:before, .highlight span.button:before, .highlight input[type='submit']:before {
color: #003296; }

.highlight button:hover, .highlight button:focus, .highlight a.button:hover, .highlight a.button:focus, .highlight span.button:hover, .highlight span.button:focus, .highlight input[type='submit']:hover, .highlight input[type='submit']:focus {
background-color: #5c5b60; }	

.error {
background: #e03e00; }

#brotkrumenpfad ul li a {
color: #5c5b60; }

#brotkrumenpfad ul li a:before {
color: #5c5b60; }

#oben_navi {
background: #e5eaf4; } 

#oben_navi ul li.standardnavi1_aktiv, #oben_navi ul li.standardnavi1_eltern {
background: #003296 !important; }

#oben_navi ul li a {
color: #38373b; }

#hauptnavi ul:not(.linkliste) li a {
background: #e5eaf4;
color: #38373b; }

#hauptnavi ul:not(.linkliste) li a:hover {
background: #003296; }

#hauptnavi ul:not(.linkliste) li.hauptnavi_aktiv > a {
background: #003296 !important; }

#hauptnavi ul:not(.linkliste) li li a {
background: #bfcbe4;
color: #38373b; }

#hauptnavi ul:not(.linkliste) li li li a {
background: #99acd4;
color: #38373b; }

#hauptnavi ul:not(.linkliste) li li li li a {
background: #99acd4;
color: #38373b; }

#hauptnavi ul:not(.linkliste) + ul li a {
background: #5c5b60; }		

.calendar {
-moz-box-shadow: 0 0 10px #5c5b60;
-webkit-box-shadow: 0 0 10px #5c5b60;
box-shadow: 0 0 10px #5c5b60; }

.calendar td {
border-color: #5c5b60; }

.calendar .nav {
color: #003296; }

.calendar thead .headrow td {
color: #38373b; }

.calendar thead .headrow td.nav {
color: #003296; }

.calendar thead .name {
background: #5c5b60; }


.calendar thead .hilite {
background: #5c5b60 !important; }

.calendar thead .active {
background: #003296; }

.calendar tbody .day.othermonth {
color: #aeaeb2; }

.calendar tbody .day.othermonth.oweekend {
color: #aeaeb2; }

.calendar table .wn {
background: #003296; }

.calendar tbody .rowhilite td {
background: #99acd4;
color: #38373b; }

.calendar tbody .rowhilite td.weekend {
background: #99acd4; }

.calendar tbody td.selected {
background: #003296; }

.calendar tbody td.weekend {
background: #e5eaf4; }

.calendar tfoot .ttip {
background: #003296;}

.calendar tfoot .hilite {
background: #5c5b60; }

.startseite #oben {
background-color: #e5eaf4; }

.fehlerseite #mitte {
background: #e03e00;}

#rechts .content_box:first-child {
border-top-color: #003296; }

#rechts .content_box:first-child + .content_box {
border-top-color: #003296; }

#oben {
border-bottom-color: #003296; }

@media (max-width: 479px) {
	.content_box.pagination .zaehler {
	border-bottom-color: #003296; }
}

@media (max-width: 767px) {
	.startseite #oben #schnellzu ul li:first-child {
	background: #003296; }

	.startseite #oben #schnellzu ul li a {
	color: #38373b; }

	.startseite #oben #schnellzu ul li a:before {
	color: #38373b; }

	.startseite #oben #schnellzu ul li a:hover {
	color: #38373b; }
}

@media (max-width: 991px) {
	#oben{
	border-bottom-color: #003296}
	
	#oben_navi.open .toggle {
	background: #003296; }

	#oben_navi #standardnavi {
	-moz-box-shadow: 0 0 10px #5c5b60;
	-webkit-box-shadow: 0 0 10px #5c5b60;
	box-shadow: 0 0 10px #5c5b60; }

	#oben_navi ul li {
	border-top-color: #e5eaf4; }

	#oben_navi ul li.open {
	background: #99acd4; }

	#oben_navi ul li.open.standardnavi1_eltern {
	background: #99acd4 !important; }	

	#oben_navi ul li.open.node:before {
	background: #99acd4; }	

	#oben_navi ul li.node:before {
	background: #003296; }

	#oben_navi .toggle {
	color: #38373b;}

	#oben_navi .toggle:before {
	color: #38373b; }		  
}

@media (min-width: 992px) {
	#oben_navi ul li:hover {
	background: #003296; }

	#oben_navi ul ul {
	-moz-box-shadow: 0 0 10px #5c5b60;
	-webkit-box-shadow: 0 0 10px #5c5b60;
	box-shadow: 0 0 10px #5c5b60; }

	#oben_navi ul ul li + li {
	border-top-color:#e5eaf4;}

	#oben_navi ul ul a {
	color: #38373b; }
}
		
		
	

	